@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_W_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoice_W_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_W_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_W_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_W_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoice_W_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_W_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_W_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_W_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoice_W_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_W_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_W_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_W_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoice_W_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_W_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_W_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "ABBvoiceArabic";
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoiceArabic_W_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoiceArabic_W_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoiceArabic";
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoiceArabic_W_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoiceArabic_W_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoiceArabic";
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoiceArabic_W_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoiceArabic_W_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoiceArabic";
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoiceArabic_W_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoiceArabic_W_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoiceArabic_W_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "ABBvoice-Japanese";
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WJP_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WJP_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoice-Japanese";
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WJP_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WJP_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoice-Japanese";
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WJP_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WJP_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoice-Japanese";
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WJP_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WJP_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WJP_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "ABBvoice-Korean";
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WKR_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WKR_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoice-Korean";
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WKR_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WKR_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoice-Korean";
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WKR_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WKR_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoice-Korean";
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WKR_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WKR_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WKR_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WCNSG_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WCNSG_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WCNSG_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WCNSG_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WCNSG_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WCNSG_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WCNSG_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WCNSG_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WCNSG_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Rg.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Rg.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WTWHK_Rg.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WTWHK_Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Lt.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Lt.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WTWHK_Lt.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WTWHK_Lt.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Md.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Md.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WTWHK_Md.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WTWHK_Md.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "ABBvoice";
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Bd.eot");
  src: url("/fonts/abb/EOT/ABBvoice_WTWHK_Bd.eot?#iefix") format("embedded-opentype"), url("/fonts/abb/WOFF2/ABBvoice_WTWHK_Bd.woff2") format("woff2"), url("/fonts/abb/WOFF/ABBvoice_WTWHK_Bd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
body {
  font-family: "ABBvoice", Verdana, Arial, sans-serif !important;
}
